/* ================================================== */
@media only screen and (max-width: 480px) {
	.cssskin-_block_main_top_casestudy01 .column:first-child {
		/*height: initial;*/
	}
	.about-home.cssskin-_block_main_top_casestudy01 .column:first-child {
		height: initial;
	}
	.c-sp-space_normal .g-column>.column {
		margin-top: 0;
	}
	.m-motion.-f>li {
		padding-left: 20px;
	}
	.m-motion.-f>li:after {
	    height: 0;	
	}
	.-dress_ap004a #js-globalNavigation {
		background-color: rgba(0, 0, 0, 0.5);
		opacity: 1;
	    height: auto !important;
		left: 400px;
	}
	.icon-close {
	    font-size: 30px;	
	}
	#spNavigationTrigger.-js-menuPosition-right_top_fixed {
		right: 10px;
	}
	header nav {
		padding-top: 0;
	}
	.-dress_ap004a .c-title.c-left {
		bottom: 20px;
	}
	#bk1154 .col-md-4 {
	    float: none !important;
		width: inherit !important;	
	}
	.contact-form input[type="text"], .contact-form input[type="email"], .contact-form textarea {
		width: 100%;
	    margin-bottom: 5px;	
	}
	.contact-form textarea { 
		margin: 0
	}
	.owl-dots {
		display: none;
	}
}
/* ================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}

/* ================================================== */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
}
/* ================================================== */
@media only screen and (min-width: 768px) and (max-width: 991px) {

}

/* ================================================== */
@media only screen and (min-width: 1200px) {
}
